Subject: How to pull from windows box

From: "J.V." <[email-masked]>
Date: Thu, 16 Aug 2012 07:11:28 -0600

We have a central/shared bare repo setup on a Linux box by our scc/build 
team.

Each developer pulls/pushes to this repo.  I have two windows boxes 
where I have cloned the repo.  I want to commit and then on my second 
windows box pull from my other box and keep those in sync until it is 
time to push to central.

What do I need to setup on each Windows 7 box to get this working?

J.V.